

/* LEXER 
 */
class Base1Parser extends Parser;

options { 
	
    k=10; // needed for newline junk
    charVocabulary='\u0000'..'\u007F'; // allow ascii
	//exportVocab=Base1Parser; 
	
}


//TOKEN_LITERAL:	("debit" | "credit")+;
BASE_ONE: 	')' { System.out.println("RIGHT PARENTHESESE ')'"); }; 

